X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

how to remove error of 'Netscape is not supported' ?

Posted

i am filling a for where aerror is occured i.e; netscafeis not supported . please use Opera and IE

Post a Reply

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.72 Safari/537.36 OPR/15.0.1147.148

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3197 solutions 24404 answers

Huh? Which version of Firefox are you using? What is the webpage where that error message appears?

Was this helpful to you? 35
Reply

Question owner

i am using mozilla firefox 25.0.1-2

Was this helpful to you? 4
Reply

Question owner

i am using mozilla firefox 25.0.1-2. the webpage is http://www.ssconline.nic.in/tpform1.php?exam_code=MTN&year=2014¬ice_no=F.No.3/11/2013-P%20and%20P-I¬ice_date=16-11-2013

Was this helpful to you? 12
Reply
cor-el
  • Top 10 Contributor
  • Moderator
10756 solutions 96800 answers

Yes, I'm seeing the same.

Did you try to continue anyway to see if it works with Firefox?

Was this helpful to you? 3
Reply

Question owner

the same problem is occuring .

Was this helpful to you? 9
Reply
zamminlen 0 solutions 1 answers

Does anyone knw hw to fixed this problem of netscape not supported in mozilla 26.

Modified by zamminlen

Was this helpful to you? 4
Reply
the-edmeister
  • Top 10 Contributor
  • Moderator
3197 solutions 24404 answers

The website is incorrect if it identifies Firefox as Netscape and attempts to block Firefox as a result.

Firefox does have its' roots in Netscape, but Netscape has been effectively dead for almost 10 years now. Chances are that any website that sees "Gecko" and thinks that user has Netscape rather than Firefox is 'sniffing' the UserAgent string with old code that should have been retired years ago.

Was this helpful to you? 4
Reply
cor-el
  • Top 10 Contributor
  • Moderator
10756 solutions 96800 answers

Websites may be using outdated browser detection software that doesn't work with the current Firefox release.

In case you can ignore this message and can continue then you can check if the site is working as it should when it supports modern browsers.
If the website only supports IE and uses proprietary MS (JScript) code that only works in IE then you are out of luck.

Was this helpful to you? 1
Reply
gutsyrex 0 solutions 1 answers

use the oldest version of the web explorer. it will surely work.

Was this helpful to you? 3
Reply
t.pradeep 0 solutions 2 answers

Helpful Reply

Solution for your problem is given clearly in the below website. http://online-computersolutions.blogspot.in Follow the steps in the website your problem will be solved

Was this helpful to you? 8
Reply
jscher2000
  • Top 10 Contributor
2365 solutions 20923 answers

The solution linked by t.pradeep is for IE 11, not for Firefox.

The site uses this test to reject browsers other than IE and Opera:

if(navigator.appName=="Microsoft Internet Explorer" || navigator.appName=="Opera")
 {
  //alert("Valid");
  return;
 }else{
  alert(navigator.appName+" is not supported, Please use IE or Opera");
  return false;
 }

The User Agent Switcher extension modifies the appName property, so it should be able to fool this site. There was a bug in Firefox 25 that prevented that from working, but that bug was fixed in Firefox 26.

Was this helpful to you? 5
Reply
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.